[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: filing bug reports on 2002-10-14 to remove above packages from unstable

On Sat, 2002-10-12 at 16:15, Michael Banck wrote:
> On Fri, Oct 11, 2002 at 08:00:29AM +0200, Matthias Klose wrote:
> > Next Monday, I will file reports for `ftp.debian.org' to remove above
> > mentioned packages from Debian unstable. They all have filed at least
> > one serious bug report, that they are not installable in the current
> > unstable distribution.
> python-plplot does not build with g++-3.2[0] (which gets dragged in as
> Build-Dependancy by python2.2-dev[1]), and these are just the python
> bindings for plplot. 
> I guess you can only remove source packages, so removing plplot just
> because its python-bindings are uninstallable at the moment seems a bit
> too rude if you ask me.

Why not upload a package that does not build the python bindings, that
way the rest of the binary packages built from the source package can


Rob 'robster' Bradford
Founder: http://www.debianplanet.org/
Developer: http://www.debian.org/
Monkey with keyboard: http://www.robster.org.uk/

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: